<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  设置背景色  -->
    <item android:id="@android:id/background">
        <shape>
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>

    <!--  设置进度条颜色  -->
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <solid android:color="@color/white" />
            </shape>
        </clip>
    </item>
    <!-- 次要进度条颜色 -->
<!--    <item android:id="@android:id/secondaryProgress">-->
<!--        <clip>-->
<!--            <shape>-->
<!--                <solid android:color="#00FF00" /> -->
<!--            </shape>-->
<!--        </clip>-->
<!--    </item>-->
</layer-list>